Ubuntu Linux v6.10: The Edgy Eft Release Final

Imagen de jmjosebest
+1
0
-1

Servidor sirviendo las 3 imágenes de Ubuntu 6.10 Edgy.

Descarga fluida.

www.ubuntu.com.es

Yo ya he actualizado y sin problemas...

+1
0
-1
Imagen de drburning
+1
0
-1

No logro que funcionen los repositorios por defecto. En particular los de archive.ubuntu.com. Alguna pista ?

+1
0
-1
Imagen de kelp
+1
0
-1

Yo ya he actualizado, me ha dado algún problema. Me ha instalado el driver propietario que no me daba aceleración3d y tampoco me servia para aixgl, pero bueno, ya he instalado el libre y ya me funciona el aixgl+beryl :D
Aquí pongo un pequeño tutorial para usuarios de ati y de AMD64, por si a alguien le interesa.

http://aceitunassinhueso.com/2006/10/27/ubuntu-actualizado-a-edgy-y-bery...

Mi blog: http://aceitunassinhueso.com

+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea

Imagen de pepitux
+1
0
-1

Pregunta de novato: si actualizo a Edgy supongo que no perderé ni los programas que he instalado en Dapper (y que no estaban cuando lo instalé) ni las configuraciones de dichos programas, ¿no es asi?.

Lo digo más que nada porque tengo instalado LAMP, y con lo que me costó hacerlo funcionar, ahora solo faltaba que viniera Edgy y me lo pusiera todo patas arriba. :barf:

+1
0
-1

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?
R: claro, tira esa basura de M$ e instala Ubuntu

Imagen de Anónimo
+1
0
-1

Regla de Oro: Si funciona no lo toques. Dapper es LTS (Long Term Support) con lo que tendrás actualizaciones de seguridad y un sistema más estable mucho más tiempo que Edgy. Tratándose de un servidor yo no lo tocaría, y si lo tocas backup de TODO.

+1
0
-1
Imagen de pepitux
+1
0
-1

Ese comentario era justo lo que me faltaba para terminar de convencerme, por tanto no actualizare a Edgy.
De todas formas tampoco tengo necesidad de hacerlo ya que Dapper me está funcionando de p... madre :D

+1
0
-1

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
P: Tengo problemas con mi máquina en windows, ¿me puede ayudar?
R: claro, tira esa basura de M$ e instala Ubuntu

Imagen de Haldir
+1
0
-1

ya estara disponible la version de ubuntu 6.10: The edgy Eft release en DVD?, si es asi me podrian dar el link pls
ths

+1
0
-1
Imagen de Anónimo
+1
0
-1

Ubuntu 6.10 de momento sólo se distribuye en CD

rediris - Ubuntu 6.10

+1
0
-1
Imagen de isra_mv
+1
0
-1

Acabo de reinstalar Dapper Drake. Tenía una tarjeta ATI y compré una NVIDIA. Lo reinstalé porque tenía un cochinero con tanto intento de instalar los drivers de la ATI. Ya con la tarjeta nueva, reinstalé Linux, instalé los drivers y XGL. Es lo único que tengo instalado (además de JDK de Java, pero no importa, no es tan difícil).
Mi duda es, si actualizo a Edgy Eft, ¿perderé XGL y la configuración de la tarjeta de video? Porque esto es lo que más me frustra, andar batallando con configuraciones si no es necesario, así que si corro riesgo, mejor me quedo con la 6.06.

+1
0
-1

--------------------------------------------

el isra

Imagen de eivar
+1
0
-1

¡isra_mv! Fred.cpp escribio un tutorial de como pasar de Dapper a Edgy y verdad creo que tendras que desinstalar Xgl y beryl, pero mejor revisa lo por ti mismo.

http://fredcpp.wordpress.com/2006/10/18/problemas-para-actualizar-ubuntu...

El mundo es mejor cuando eres LIBRE de elegir Eivar M. M.
guia Dapper
otra guia

+1
0
-1
Imagen de Jadico
+1
0
-1

La mejor manera de instalar y desinstalar es atraves del automatix bledeer grafical
se carga primero autoamtix2 y se hace la instalacion del driver nvidia (se instala automaticamente especial pa vagos como yo)
despues se instala el el 2 driver de nvidia que viene en el automatix2-bledeer que lo que hace es reinstalar el ultimo driver de la casa nvidia (hay que hacer el primer paso porque en la reinstalacion debe faltar algo que esta en la primera instalacion (automatix2) y asi no da errores)

Para cargar automatix2 y automatix2bleeder

.-se cargan las KEY's
en un terminal

$ wget http://www.beerorkid.com/automatix/apt/key.gpg.asc
$ gpg --import key.gpg.asc
$ gpg --export --armor 521A9C7C | sudo apt-key add -

.- se carga el repositorio que esta automatix2 y automatix2-bledeer
bien por kate, gedit o como uno sepa mejor

deb http://www.getautomatix.com/apt edgy main

Despues cada vez que reconfigures el kernel o actualizes se deberas CON el AUTOMATIX y automatix2bleeder (pa vagos) de desinstalar los drives de nvidia y volverlos a instalar y por supuesto despues de haber desistalado beryl.

cuesta mas decirlo que hacerlo.

a plantar fuerte.

+1
0
-1
Imagen de aariste
+1
0
-1

Yo seguiré con Dapper más que nada porqué no funciona Ndiswrapper, ni con el 1.8 ni nada, y no tengo posibilidad de conectarme por ethernet asi que...

+1
0
-1
Imagen de Laloco
+1
0
-1

Instale Edgy y para mi sorpresa no pude cambiar el kernel(k7) a uno que se ajustara mas a mi equipo, por lo menos no como se hacia en dapper, ademas tampoco pude instalar vmware

alguna suegerencia?

+1
0
-1
Imagen de Anónimo
+1
0
-1

Si fue actualizacion desde la 6.06 pues tienes ke reinstalar otra vez las gcc y los headers creo... xD ke te los desinstala y luego tras seguir el tutorial paso a paso de la instsalacion del vmware podras. :D

+1
0
-1
Imagen de Grenouillex
+1
0
-1

Parece que las diferencias de rendimiento entre los kernels específicos y el genérico eran tan mínimas que no compensaban el esfuerzo de su desarrollo.

Así, en Edgy, el kernel linux-image-generic es el encargado de cubrir las arquitecturas K7 y 686.

+1
0
-1
Imagen de kikillo
+1
0
-1

:D pues eso, me hacía ilusión usar la nueva, pero me quedo con la dapper, porque ahora, después de casi 3 meses dejándome los ojos en manuales, paso de que por una torpeza mía quedarme de nuevo sin ubuntu

PD: cómo se hace una copia de TODO? Y cuando está hecha, luego te restaura todos los programas que ya tenías junto con el /home/ y tal?

Graciaaaaas ;D

+1
0
-1
Imagen de kenmaster
+1
0
-1

haces una imagen de la particion de linux, asi si no gusto edgy te vuelves a dapper tal como estaba, ya lo hice 3 veces para probar distintas formas y es fantastico, si te quedas sin ubuntu al actualizar vas he instalas la imagen y te vuelves a dapper.

te recomiendo que uses knoppix live, y de hay corras partimage.

saludos

----------------------------------------------------------------
Blog http://kubuntu-chile.blogspot.com/
Descargas directas de Cedega, Crossover, Maya, Limewire pro y mas.

+1
0
-1

----------------------------------------------------------------
Blog http://kubuntu-chile.blogspot.com/
Descargas directas de Cedega, Crossover, Maya, Limewire pro y mas.

Imagen de Alias Faca
+1
0
-1

Hola chicos,
Después de lo que he estado leyendo en los foros desde la aparición de la última beta de Edgy hasta su reciente versión definitiva, quisiera daros mi opinión de que, si no queremos experimentar ni arriesgar y preferimos ir sobre seguro, lo mejor es quedarse, por el momento, en Dapper, que ya de paso dispone de soporte para varios años, y esperar actualizar nuestro Ubuntu cuando no hayan apenas quejas sobre Edgy. ¿No creéis que es mejor dejar de arriesgarnos y seguir maravillosamente, como hasta ahora, con Dapper?. Como dice el refrán: Más vale lo malo conocido que lo bueno por conocer. Cada cual que decida lo que es mejor.

+1
0
-1
Imagen de Macario Muñoz
+1
0
-1

aunque el último refrán... Bueno, creo que va mejor eso de "si funciona, no lo toques"
Esto es, en los casi dos años que llevo utilizando Ubuntu he aprendido, entre muchísimas otras cosas, que no hay que irse de boca con eso de las actualizaciones. No descubro el hilo negro al decir que lo mejor es tener varias particiones. En el caso de Ubuntu creo que sería bueno tener una partición con la versión que tengamos ya bien configurada, digamos Dapper y más aún que es LTS. En otra partición podríamos instalar la nueva versión, digamos Edgy, con la cual podemos ir "trasteando" hasta dejarla a nuestro gusto y/o necesidades.
Saludos
"Bondad, amor y compasión hacia los demás"
Desde Veracruz, México fraternalmente: Mac

+1
0
-1

"Bondad, amor y compasión hacia los demás"
Desde Veracruz, México fraternalmente: Mac

Imagen de arroyoj
+1
0
-1

A mi la actualizacion me dio un poco de lios se ponia muy muy muy lento.

Pero con la instlacion en limpio 0 Problemas

bueno solo uno

no puedo correr el mercury messenger
me manda el siguiente error

arroyoj@xXx:~$ sudo mercury
nawk: error while loading shared libraries: libm.so.6: cannot open shared object file: No such file or directory
dirname: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory
/bin/ls: error while loading shared libraries: librt.so.1: cannot open shared object file: No such file or directory
basename: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory
dirname: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory
basename: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory
grep: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory
/usr/lib/jvm/java-1.5.0-sun/jre/bin/java: error while loading shared libraries: libpthread.so.0: cannot open shared object file: No such file or directory
arroyoj@xXx:~$

alguien puede ayudarme

plis porfis
o si alguien save de alguna version de messenger que me permita usar la camara web sin tener una IP publica mi ISP no me la da ( cable acces en Mexico )

Gracias a todos

+1
0
-1
Imagen de Laloco
+1
0
-1

Hola, gracias a los que han respondido a mis dudas anteriores, ya que queda claro el asunto del kerner, pero no hay caso con vmware he probado con todo, tengo instalado gcc.
La actualización a Edgy fue limpia, es decir instale desde0 y solo mantuve el home, en dapper vmware me funcionaba de lo lindo.

Esta es la salida de la instalacion

What is the location of the directory of C header files that match your running
kernel? [/lib/modules/2.6.17-10-generic/build/include]

Extracting the sources of the vmmon module.

Building the vmmon module.

Using 2.6.x kernel build system.
make: se ingresa al directorio `/tmp/vmware-config0/vmmon-only'
make -C /lib/modules/2.6.17-10-generic/build/include/.. SUBDIRS=$PWD SRCROOT=$PWD/. modules
make[1]: se ingresa al directorio `/usr/src/linux-headers-2.6.17-10-generic'
CC [M] /tmp/vmware-config0/vmmon-only/linux/driver.o
In file included from /tmp/vmware-config0/vmmon-only/linux/driver.h:20,
from /tmp/vmware-config0/vmmon-only/linux/driver.c:49:
/tmp/vmware-config0/vmmon-only/./include/compat_wait.h:37:5: warning: "VMW_HAVE_EPOLL" is not defined
/tmp/vmware-config0/vmmon-only/./include/compat_wait.h:43:5: warning: "VMW_HAVE_EPOLL" is not defined
In file included from /tmp/vmware-config0/vmmon-only/linux/driver.h:20,
from /tmp/vmware-config0/vmmon-only/linux/driver.c:49:
/tmp/vmware-config0/vmmon-only/./include/compat_wait.h:60: error: conflicting types for ‘poll_initwait’
include/linux/poll.h:62: error: previous declaration of ‘poll_initwait’ was here
/tmp/vmware-config0/vmmon-only/linux/driver.c:145: warning: initialization from incompatible pointer type
/tmp/vmware-config0/vmmon-only/linux/driver.c:149: warning: initialization from incompatible pointer type
make[2]: *** [/tmp/vmware-config0/vmmon-only/linux/driver.o] Error 1
make[1]: *** [_module_/tmp/vmware-config0/vmmon-only] Error 2
make[1]: se sale del directorio `/usr/src/linux-headers-2.6.17-10-generic'
make: *** [vmmon.ko] Error 2
make: se sale del directorio `/tmp/vmware-config0/vmmon-only'
Unable to build the vmmon module.

For more information on how to troubleshoot module-related problems, please
visit our Web site at "http://www.vmware.com/download/modules/modules.html" and
"http://www.vmware.com/support/reference/linux/prebuilt_modules_linux.html".

Execution aborted.

+1
0
-1
Imagen de CHILETUX
+1
0
-1

Eso es algo que siempre me pregunto porque siempre queremos estar a la ultima que instalamos una distro a los pocos meses sale otra version y vamos actuatizando o instalando de 0 si es por estar formateando cada 6 meses mejor nos quedamos en wintendo o no ojala no se enojen pero es solo un comentario que si una distro anda como la seda para que cambiarla yo me quedo con mi Dapper saludos linuxeros...

+1
0
-1
Imagen de Bloodsucker
+1
0
-1

La gente actualiza, para tener más y mejores funcionalidades de los programas que usan, vease el Firefox por ejemplo, aunque también se puede tener sin mayores problemas en dapper.
No hace falta estar formateando cada 6 meses, es más, lo mejor de linux es que se puede actualizar sin "problemas graves". Así que no seas tannnn rápido en afirmar que todos tenemos un espíritu consumista que necesitamos esa versión ultra-mega-ultima, simplemente, como todo va bien y genial, pues la nueva versión esperamos que todavía valla mejor.
Por cierto, yo sigo en Dapper, he instalado Firefox 2 y estoy muy feliz con ella ;).

Mas dudas sobre linux?, preguntamelas en mi blog ---> http://bloodblog.coconia.net/

+1
0
-1

 

 

--- Mi Blog: http://bloodblog.coconia.net/

Imagen de duapi
+1
0
-1

Yo he actualizado y sin ningún problema. Las cosas son como son y cuando se lanza una versión definitiva es que ya está bastante probada. En cualquier caso creo que hay que arriesgarse para crecer...

+1
0
-1
Imagen de LaicaNuru
+1
0
-1

Buenas

Llevo con Ubuntu, instalado con CD originales, desde la version 5.04, que me la regalo un compañero; desde entonces siempre que salio una version nueva (5.10, 6.6,... no son muchas mas) he pedido los CD's originales gracias al envio gratuito, pero ahora con las 6.10 veo que esta opcion ya no esta disponible, ahora hay que pagar el CD. Alguien sabe a que se debe esto?

+1
0
-1
Imagen de eusonlito
+1
0
-1

Yo he actualizado mi dapper a edgy cambiando los repositorios y lanzado un apt-get update; apt-get dist-upgrade...

Me instaló todos los paquetes correctamente pero cuando reinicié, no funcionaban el entorno gráfico, en el /var/log/Xorg.0.log decía driver not available, entonces he visto en los foros que decía que debía desinstalar los drivers de ati y volverlos a instalar junto con el xserver-xorg, pero ahora hace amago de arrancar pero se queda la pantalla en negro (pero encendida, no suspendida) y el teclado bloqueado, con lo que no puedo hacer nada más que reiniciar y arrancar en modo de safemode.

He hecho un dpkg-reconfigure xserver-xorg y lo que configurado de nuevo pero sigue sin funcionar... alguna solución?

Para intentar solucionarlo (sin conseguirlo) he seguido esta mini guia:

http://www.debianadmin.com/ubuntu-edgy-upgrade-common-problems-with-solu...

Gracias a todos.

+1
0
-1
Imagen de Anónimo
+1
0
-1

Pues eso... que después de haber estado una semana usando Edgy (instalado desde cero), me vuelvo a Dapper.

¿Mis razones? La barra de tareas de Gnome se cierra constantemente, el aMule también, cuando pongo el ratón USB a veces escribe letras repetidas, y la aceleración gráfica con ATI9700 va fatal. Eso sin decir que por alguna extraña razón da problemas al intentar instalar los drivers propietarios de ATI...

Como han dicho en muchos otros sitios: parece ser que se han precipitado lanzando Edgy.

+1
0
-1
Imagen de ismaelns1
+1
0
-1

Ola debido a que estoy en el modulo de electronica, uno de mis profesores nos a mandado instalarnos el ubuntu. Por causas que desconozco no puedo instalarmelo la unica informacion que puedo daros es que me sale este error:

[294753.400000] Buffer I/O error on device dn-0, logical block 1593840
[294753.743000] Buffer I/O error on device dn-0, logical block 1593841
[294753.086000] Buffer I/O error on device dn-0, logical block 1593842[294753.430000] Buffer I/O error on device dn-0, logical block 1593843[294753.773000] Buffer I/O error on device dn-0, logical block 1593844[294753.803000] Buffer I/O error on device dn-0, logical block 1593847[294753.176000] Buffer I/O error on device dn-0, logical block 1593851

Y asi sucesivamente...

Si alguien puede decirme cual es la solución...

Os lo estare eternamente agradecido

Mi nota depende de vosotros

Muchas gracias. Y si puede ser contestar cuanto antes.

GRACIAS

+1
0
-1
Imagen de Cloud
+1
0
-1

Si la edgy sigue teniendo problemas con el escalado de frecuencia de cpu, yo ya excuso de instalarla

Donde todo el mundo piensa igual, no se piensa

+1
0
-1

Donde todo el mundo piensa igual, no se piensa

Imagen de gualfire
+1
0
-1

Hola, acabo de instalarme una edgy (vengo de suse 10.1). Sólo llevo unas horas y la verdad, no entiendo los comentarios generalizados de lentitud. No discuto que pueda tener algunos fallos, ya que como he dicho sólo llevo unas horas, pero mi impresión general es la contraria: el arranque dura 22 segundos. La ejecución es rápida: escritorio, aplicaciones...

Mi equipo es "modesto": ATHLON XP 2800, 1GB RAM, Nvidia FX 5200 128 MB (con driver nv todavía)...

+1
0
-1
Imagen de fredy666
+1
0
-1

Buenos dias, he instalado la versión de 64 bits del Ubuntu, y cuando termino de instalarlo me pide usuario y contraseña, lo malo esque en la instalación no me ha dado opción a ponerlo.

He instalado la siguiente iso: ubuntu-6.10-alternate-amd64.iso

¿Deberia haber instalado esta ubuntu-6.10-desktop-amd64.iso?

¿Que diferencia hay?

¿Si la primera instalación es correcta como entro en el sistema si no me ha pedido que pusiera un usuario y su contraseña en la instalación???

Muchas gracias

+1
0
-1
Imagen de fredy666
+1
0
-1

Desde la versión de DESKTOP si que me deja poner el usuario y la contraseña que yo quiera xD

+1
0
-1
Imagen de Anónimo
+1
0
-1

Para algunos el siguiente-siguiente-siguiente que tiene el windows les viene al pelo, eso de trastear un poquito les da grima y encima lo que es peor juzgan bajo el desconocimiento, en fin tiene que haber gente para todo y microsoft se seguirá enriqueciendo de su extensa legión de borregos que saben la misma informática que mi abuelo, perdón un poco más mi abuelo no sabe encenderlo y a ellos les han explicado como.
Por cierto y al tema yo me quedo con la Dapper que me rula todo de p.m porque con la edgy me las paso canutas con lo de siempre la puñetera ATI y su aceleración, además me uno a la comunidad del si algo funciona mejor no tocarlo.

+1
0
-1
Imagen de Anónimo
+1
0
-1

Hola compañeros:

He colgado en mi bloc http://www.parraymartinez.tk una pequeña guía para instalar Beryl y el beta de Nvidia, en castellano y sin complicaciones.

Espero que sea de vuestro agrado.

Un saludo.

+1
0
-1
Imagen de manderok
+1
0
-1

La primera vez que instalo Ubuntu ha sido la Dapper LTS y estoy encantado (vengo de SuSe).
A mí me vá rápida, sin problemas con la nVidia, ni el mp3, ni los DVD (y éso que no conocía automatix).

Por otro lado: si Dapper se actualizará durante 5 años ¿para qué ir a Edgy Eft? No es por nada pero comparto la opinión de que si vá al pelo mejor no tocar mucho.

Otra cosa: confieso que también uso hasefroch y, reconozcámoslo, tampoco es tan mal sistema operativo, todo depende de lo que quieras hacer con tu máquina. Cuando hay que trabajar en tema de diseño gráfico las aplicaciones en Linux no son tan potentes (o por lo menos yo no conozco ninguna que lo sea) como en Win.
Por otro lado cuando el trabajo es en red MS está a años luz por debajo de Linux. Y no hablo ya sólo por el tema de seguridad...

Saludos.

+1
0
-1

Simplemente porque me gusta